#include <stdio.h>
#include <string.h>

struct UCENICI{
 char ime[20];
 int ocene[10];
 float prosek;

};
int main(){
FILE *fo;
struct UCENICI unos[100];
int n;
//char c;
int i,j;
//int prva,druga,treca,cetvrta,peta,sesta,sedma,osma,deveta;

printf("bla");

fo=fopen("ucenici.txt","r");
fscanf(fo,"%d",&n);
printf("broj ucenika %d \n",n);

/*for(i=0;i<5;i++){
//  while((c=getchar())!=EOF){
    for(j=0;j<n;j++){
 //   fscanf(fo,"%s",unos[i].ime);
   // fscanf(fo,"%d %d %d %d %d %d %d %d %d",&prva,&druga,&treca,&cetvrta,&peta,&sesta,&sedma,&osma,&deveta);
    }
*/





//fclose(fo);
}
